<body>
    <h1></h1>
    <h1></h1>

    <script>

        const a = 1, b = -10, c = 25;

        const delta = b**2 - (4 * a * c);

        if(delta < 0) {
            console.log('Os dados informados não são válidos! (raiz negativa)');
        } else if(delta == 0) {
            const raizDelta = Math.sqrt(delta);

            console.log('Delta ', raizDelta);

            const v1 = (-b + raizDelta) / (2 * a);


            console.log('v1', v1);
            document.querySelectorAll("h1")[0].innerHTML = "valor 1  = " + v1;
        } 
        else {
            const raizDelta = Math.sqrt(delta);

            console.log('Delta ', raizDelta);


            const v1 = (-b + raizDelta) / (2 * a);
            const v2 = (-b - raizDelta) / (2 * a);

            console.log('v1', v1);
            console.log('v2', v2);
            document.querySelectorAll("h1")[0].innerHTML = `valor 1 = ${v1}`;
            document.querySelectorAll("h1")[1].innerHTML = `valor 2 = ${v2}`;

        }

    </script>

</body>
